.titlestyle51321{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover51335{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont51335{ color: #222222; font-size: 9pt ;}
.erjibackground51335{ background-color: #eff8fe ;}
.currentfontStyle51335{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle51335{ font-size: 10pt; text-decoration: none; position: relative; font-weight: bold; color: #fff; bottom: 3px ;}
.yijifontover51335{ font-size: 10pt; text-decoration: none; position: relative; font-weight: bold; color: #cc0000; bottom: 3px ;}
.erjibackgroundover51335{ background-color: #e8f0fb ;}
.ejfontstyle51335{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle51322{ font-size: 9pt ;}
.mtitlestyle51322{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont51322{ font-size: 9pt; font-weight: bold ;}
.titlestyle51322{ color: #222222; font-size: 9pt; text-decoration: none ;}

.titlestyle51323{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle51323{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle51324{ font-size: 9pt ;}
.clickstyle51324{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51324{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle51324{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle51324{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51324{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c51324 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c51324:link {
color:#222222;}
A.c51324:visited {
color:#222222;}
A.c51324:active {
color: #222222;}
A.c51324:hover {
color: #cc0000;}
.morestyle52008{ font-size: 9pt ;}
.leaderfont52008{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle52008{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle52008{ font-size: 9pt ;}

.titlestyle51348{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle51327{ font-size: 9pt ;}
.clickstyle51327{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51327{ font-size: 9pt; line-height: 150% ;}
.titlestyle51327{ line-height: 27px; font-size: 9pt; text-decoration: none ;}
.columnstyle51327{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51327{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51327 {
line-height: 27px; font-size: 9pt; text-decoration: none 
;}
A.c51327:link {
color:#222222;}
A.c51327:visited {
color:#222222;}
A.c51327:active {
color: #222222;}
A.c51327:hover {
color: #cc0000;}
.titlestyle51358{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle51328{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle51328{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.morestyle51329{ font-size: 9pt ;}
.clickstyle51329{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51329{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle51329{ line-height: 24px; font-size: 9pt; text-decoration: none ;}
.columnstyle51329{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51329{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c51329 {
line-height: 24px; font-size: 9pt; text-decoration: none 
;}
A.c51329:link {
color:#222222;}
A.c51329:visited {
color:#222222;}
A.c51329:active {
color: #222222;}
A.c51329:hover {
color: #cc0000;}
.morestyle51330{ font-size: 9pt ;}
.clickstyle51330{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51330{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle51330{ line-height:24px; font-size: 9pt; text-decoration: none ;}
.columnstyle51330{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51330{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c51330 {
line-height:24px; font-size: 9pt; text-decoration: none 
;}
A.c51330:link {
color:#222222;}
A.c51330:visited {
color:#222222;}
A.c51330:active {
color: #222222;}
A.c51330:hover {
color: #cc0000;}
